/* ---------- RESET --------- */

* {margin: 0; padding: 0;}
html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0; padding:0; border:0; outline:0; font-size:100%; font-family: 'Armata', Arial, sans-serif; vertical-align:baseline;}
html {-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
table {border-collapse:collapse; border-spacing:0;}

/* ---------- ALL FONTS ---------- */

* {
	letter-spacing: -0.05em;
	word-spacing: 0.1em;
	line-height: 1.5;
	}

/* ---------- TEXT ELEMENTS ---------- */

h1 {
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.5;
	color: #3f4c51;
	}

h2 {
	font-size: 0.75em;
	font-weight: bold;
	line-height: 2.5;
	color: #3f4c51;
	}

p {
	margin-bottom: 0.625em;
	font-size: 0.625em;
	line-height: 1.625;
	color: #3f4c51;
	}

a {color: #5a70ab; text-decoration: none;}
a:hover {color: #aab72b;}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix {display: inline-block;}

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* ---------- CONTAINER ---------- */

#container {width: 1010px; margin:0px auto;}

/* ---------- HEADER ---------- */

#header {padding: 0 0 20px 0;}

.top-box {
	float: left;
	padding: 85px 0 0 35px;
	width: 165px;
	height: 23px;
	font-size: 0.75em;
	color: #fff;
	background-color: #8b9395;
	}

.logo {
	float: right;
	margin: 17px 105px 0 0;
	}

/* ---------- MID ---------- */

#mid {margin: 0 0 30px 200px;}

#mid h1 {margin-bottom: 25px;}

.photo {
	float: left;
	margin-right: 6.5px;
	line-height: 0.875;
	}

.photo img {
	display: block;
	}

.photo span {
	font-size: 9px;
	letter-spacing: -0.07em;
	word-spacing: 0;
	color: #aab72b;
	}

/* ---------- CONTENT ---------- */

#content {margin-bottom: 5px;}

.services {
	float: left;
	margin-right: 172px;
	padding: 18px 0 18px 35px;
	width: 165px;
	background-color: #8b9395;
	}

.services span {
	display: block;
	margin-bottom: 5px;
	font-size: 1.0em;
	color: #fff;
	}

.services li {
	margin-bottom: 10px;
	font-size: 0.6em;
	color: #351f3b;
	list-style: none;
	}

.services li img {margin-right: 2px;}

/* ---------- FOOTER ---------- */

#footer {
	margin-left: 372px;
	padding-bottom: 65px;
	}

#footer span {
	display: block;
	margin-bottom: 5px;
	color: #3f4c51;
	}

#footer p {
	margin-bottom: 5px;
	color: #71787b;
	}